section.servico__interna {
    overflow: hidden;
    padding-top: 90px;
}

section.servico__interna .row {
    align-items: center;
}

.servico__interna img {
    width: 100%;
    display: block;
    border-radius: 20px;
}

.servico__interna h2 {
    font-size: 36px;
    margin-bottom: 30px;
    font-weight: bold;
}

.servico__interna .content {
    margin-bottom: 30px;
    line-height: 30px;
    font-size: 16px;
}